.testimon {
    height: 200px;
}

.lang:hover img {
  opacity: 0.5;
  }

.smallpic {
  height: 150px !important;
  width: 100px !important;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/* ===== Style for smartphone and iPad in portrait & landscape== =  */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 1024px)  {  
.sp-page-builder .page-content .noparallax {
    background-attachment: unset !important;
    background-position: right top !important;
  }
.mobimg{
  width: 40%;  
  max-width: 150px;
  position: absolute;
  left: 185px;

}
}

